Overview

Using Active Directory client

Active Directory client is a program that provides computers running Windows 95 and Windows 98 access to the Windows 2000 Active Directory.

After installing Active Directory client, users will be able to perform the following functions:

  • Log on to a Windows 2000 domain.
  • Locate printers in the domain.

Note

  • Microsoft Internet Explorer version 4.01 or later must be installed on the client computer.
Related Topics

Find shared printers


To find a shared printer

To find shared printers

  1. Click Start, point to Find, and then click Printers.
  2. On the Printers tab, type any information you may know about the printer you want to find.
  3. Click the Features tab, and then define the features of the printer you want to find.
  4. Click Find Now.

Notes

  • To search for all printers on the domain specified in the In list, leave the boxes on the Printers and Features tabs empty, and then click Find Now.
  • If you want to customize your search, click the Advanced tab. For more information, see Related Topics.
  • To add a printer you have found, right-click the printer, and then click Connect to start the Add Printers wizard. You can also click Start, point to Settings, click Printers and then double-click Add Printers to start the Add Printers wizard.
  • You can filter and sort the search results list.


To customize your search

  1. Click Start, point to Find, and then click Printers.
  2. Click the Advanced tab.
  3. Click Field, and then click the desired search field.
  4. In Condition, click the item you want.
  5. In Value, type the variable you want to find, and then click Add.
  6. Repeat steps 3-5 until all the desired search components have been entered, and then click Find Now.

Note

  • You can filter and sort the search results list. You can also save the search parameters.


 To filter the search results

  1. Run your search.
  2. On the View menu, click Filter.
  3. Under each column in the search results list, type a value against which the results will be filtered.
  4. Click the filter icon next to the text box, and choose the condition you want to apply.

Notes

  • To use filtering, you must have Internet Explorer 5.0 installed.
  • To filter the search results, you must be in Details view. To see the Details view, click View, and then click Details.
  • You can filter as many columns as you want. Each filter you apply will further narrow the search results list.
  • The list automatically resorts with each change made in the text boxes or filter conditions. Do not click the Find Now button, as this will clear your filter entries.
  • To turn off the filter, click the View menu, and then click Filter again.
  • You can filter and sort the search results list. You can also save the search parameters.


Sort the search results

To sort the search results

  1. Run your search.
  2. On the View menu, point to Arrange Icons, and then click the column heading you want to sort by.

Notes

  • To sort the search results, you must be in Details view. To see the Details view, click View, and then click Details.
  • You can also sort your search results by clicking the column heading that you want to sort by. To reverse the sort order, click the column heading a second time.
  • You can add and remove columns for further detail on your search results by clicking the View menu, and then clicking Choose Columns.
  • You can filter and sort the search results list. You can also save the search parameters.


To save the search parameters

  1. Run your search.
  2. Click File, and then click Save Search.
  3. In Save In, click the folder where you want to save your search parameters.
  4. In File name, type a name for your search parameters. By default, the file will be named Printers.qds.
  5. Click Save.

Notes

  • To open a saved search parameters file, locate the folder in which the search parameters are saved, and double-click the search parameters file.
  • You can also filter and sort the search results list.